<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<h1>Table</h1>
		<table border="1">
			<tr>
				<th>Month</th>
				<th>Savings</th>
			</tr>
			<tr>
				<td>January</td>
				<td>$100</td>
			</tr>
			<tr>
				<td>February</td>
				<td>$80</td>
			</tr>
			<tr>
				<td>Sum</td>
				<td>$180</td>
			</tr>
		</table>

		<h1>Colspan and Rowspan</h1>
		<table border="1">
			<caption>COLSPAN</caption>
			<th colspan="2">Production</th>
			<tr>
				<td>Raha Mutisya</td>
				<td>1493</td>
			</tr>	
			<tr>
				<td>Shalim Buraka</td>
				<td>3829</td>
			</tr>	
			<tr>
				<td>Barndy Davis</td>
				<td>0283</td>
			</tr>
		</table>


		<table border="1">
			<caption>COLSPAN</caption>
			<th colspan="2">Production</th>
			<tr>
				<td>Raha Mutisya</td>
				<td>1493</td>
			</tr>
			<tr>
				<td>Shalom Buraka</td>
				<td>3829</td>
			<tr>
				<td>Brandy Davis</td>
				<td>0283</td>
			</tr>
			<th colspan="2">Sales</th>
			<tr>
				<td>Claire Home</td>
				<td>4827</td>
			</tr>		
			<tr>
				<td>Bruce Eckel</td>
				<td>7246</td>
			</tr>	
			<tr>
				<td>Danny Zeman</td>
				<td>5689</td>
			</tr>
		</table>


		<h1>ROWSPAN</h1>
		<table border="">
		<caption>ROWSPAN</caption>
		 <tr>
		 	<th rowspan="3">Production</th>
		 	<td>Raha Mutisya</td>
		 	<td>1493</td>
		 </tr>		
		  <tr>
		 	<td>Raha Mutisya</td>
		 	<td>1493</td>
		 </tr>		
		   <tr>
		 	<td>Raha Mutisya</td>
		 	<td>1493</td>
		 </tr>		
		  <tr>
		  	<th rowspan="3">Claire Home</th>
		  	<td>Bruce Eckel</td>
		  	<td>4827</td>
		  </tr>		
		    <tr>
		  	<td>Bruce Eckel</td>
		  	<td>4827</td>
		  </tr>		
		    <tr>
		  	<td>Bruce Eckel</td>
		  	<td>4827</td>
		  </tr>
		</table>
<pre>
		A piece of Computer Code
		Sample outpur form a computer program
		keyboard input
</pre>

	<table border="1">
		<caption>A test table with merged cells</caption>
		<tr>
			<td  rowspan="2"></td>
			<td colspan="2">Average</td>
			<td rowspan="2"> Red key</td>
		</tr>
		<tr>
			<td>height</td>
			<td>Weight</td>
		</tr>		
		<tr>
			<td>Males</td>
			<td>1.9</td>
			<td>0.003</td>
			<td>40%</td>
		</tr>	
		<tr>
			<td>FemMales</td>
			<td>1.7</td>
			<td>0.002</td>
			<td>43%</td>
		</tr>
	</table> <br>

	
</body>
</html>